<?php
 // created: 2022-10-25 12:44:52
$dictionary['M03_Work_Product_Deliverable']['fields']['deliverable_status_c']['labelValue']='Deliverable Status';
$dictionary['M03_Work_Product_Deliverable']['fields']['deliverable_status_c']['dependency']='';
$dictionary['M03_Work_Product_Deliverable']['fields']['deliverable_status_c']['required_formula']='';
$dictionary['M03_Work_Product_Deliverable']['fields']['deliverable_status_c']['readonly_formula']='';
$dictionary['M03_Work_Product_Deliverable']['fields']['deliverable_status_c']['visibility_grid']=array (
  'trigger' => 'deliverable_c',
  'values' => 
  array (
    'Choose One' => 
    array (
    ),
    'Abnormal Extract' => 
    array (
      0 => 'In Progress',
      1 => 'Completed',
    ),
    'Bioanalytical Data Table' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Analytical ExhaustiveExaggerated Extraction' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Analytical Report' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Analytical Headspace Analysis' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Analytical Interim Validation Report' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Bioanalytical Method Development' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Analytical Nickel Ion Release Extraction' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Analytical Pre testing' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Bioanalytical Protocol Dvelopment' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Bioanalytical Specimen Analysis' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Bioanalytical Sample Prep' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Analytical Simulated Use Extraction' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Bioanalytical Stability Analysis' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Bioanalytical Validation Report' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Animal Health Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Biological Evaluation Plan' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Critical Phase Audit' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Faxitron' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Final Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
      11 => 'Ready for Study Director',
    ),
    'Final Report Amendment' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
      11 => 'Ready for Study Director',
    ),
    'Frozen Slide Completion' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'GLP Discontinuation Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
      12 => 'Ready for Study Director',
    ),
    'Gross Morphometry' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Gross Pathology Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Histomorphometry' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Histopathology Methods Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'In Life Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
      12 => 'Ready for Study Director',
    ),
    'Interim Animal Health Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Interim Gross Pathology Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Interim Histopathology Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Interim In Life Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
      12 => 'Ready for Study Director',
    ),
    'Interim Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
      12 => 'Ready for Study Director',
    ),
    'Paraffin Slide Completion' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Pathology Unknown' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Histopathology Notes' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Histopathology Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Pharmacology Data Summary' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'EXAKT Slide Completion' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Plastic Microtome Slide Completion' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Protocol Development' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'QA Data Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Recuts' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Regulatory Response' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Risk Assessment Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Risk Assessment Report Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'SEM' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Slide Scanning' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Slide Shipping' => 
    array (
      0 => 'In Progress',
      1 => 'Waiting on Sponsor',
      2 => 'Waiting_on_Subcontracted_Report',
      3 => 'Waiting On Sponsor Ready to Audit',
      4 => 'Completed',
      5 => 'Overdue',
      6 => 'Sponsor Retracted',
      7 => 'None',
      8 => 'Not Performed',
      9 => 'Completed Account on Hold',
    ),
    'Statistical Summary' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Statistics Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Tissue Receipt' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Tissue Shipping' => 
    array (
      0 => 'In Progress',
      1 => 'Waiting on Sponsor',
      2 => 'Waiting_on_Subcontracted_Report',
      3 => 'Waiting On Sponsor Ready to Audit',
      4 => 'Completed',
      5 => 'Overdue',
      6 => 'Sponsor Retracted',
      7 => 'None',
      8 => 'Not Performed',
      9 => 'Completed Account on Hold',
    ),
    'Tissue Trimming' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Waiting on external test site' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Histopathology and Histomorphometry Report' => 
    array (
      0 => 'In Progress',
      1 => 'Waiting on Sponsor',
      2 => 'Waiting_on_Subcontracted_Report',
      3 => 'Waiting On Sponsor Ready to Audit',
      4 => 'Completed',
      5 => 'Overdue',
      6 => 'Sponsor Retracted',
      7 => 'None',
      8 => 'Not Performed',
      9 => 'Completed Account on Hold',
    ),
    'SEM Prep' => 
    array (
      0 => 'In Progress',
      1 => 'Waiting on Sponsor',
      2 => 'Waiting_on_Subcontracted_Report',
      3 => 'Waiting On Sponsor Ready to Audit',
      4 => 'Completed',
      5 => 'Overdue',
      6 => 'Sponsor Retracted',
      7 => 'None',
      8 => 'Not Performed',
      9 => 'Completed Account on Hold',
    ),
    'SEM Report' => 
    array (
      0 => 'In Progress',
      1 => 'Waiting on Sponsor',
      2 => 'Waiting_on_Subcontracted_Report',
      3 => 'Waiting On Sponsor Ready to Audit',
      4 => 'Completed',
      5 => 'Overdue',
      6 => 'Sponsor Retracted',
      7 => 'None',
      8 => 'Not Performed',
      9 => 'Completed Account on Hold',
    ),
    'Slide Completion' => 
    array (
      0 => 'In Progress',
      1 => 'Waiting on Sponsor',
      2 => 'Waiting_on_Subcontracted_Report',
      3 => 'Waiting On Sponsor Ready to Audit',
      4 => 'Completed',
      5 => 'Overdue',
      6 => 'Sponsor Retracted',
      7 => 'None',
      8 => 'Not Performed',
      9 => 'Completed Account on Hold',
    ),
    'SpecimenSample Disposition' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'BC Abnormal Study Article' => 
    array (
      0 => 'In Progress',
      1 => 'Completed',
    ),
    'Chemical and Physical Characterization of Particulates' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Histology Controls' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Shipping Request' => 
    array (
      0 => 'In Progress',
      1 => 'Completed',
      2 => 'Overdue',
      3 => 'Not Performed',
    ),
    'Contributing Scientist Report Amendment' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Decalcification' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Sponsor Contracted Contributing Scientist Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'SEND Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Analytical Method' => 
    array (
      0 => '',
      1 => 'Pending method development',
      2 => 'In Progress',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    '' => 
    array (
    ),
    'Pharmacokinetic Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Early DeathTermination Investigation Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'TWT Protocol Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
      11 => 'Out to Study Director Waiting on Redlines',
    ),
    'TWT Report Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
      11 => 'Out to Study Director Waiting on Redlines',
    ),
    'IACUC Submission' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Pathology Protocol Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
      11 => 'Out to Study Director Waiting on Redlines',
    ),
    'Histopathology Report2' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Interim Histopathology Report2' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Ready for Pathologist',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sent to Study DirectorPrinciple Investigator',
      9 => 'Sponsor Retracted',
      10 => 'None',
      11 => 'Not Performed',
      12 => 'Completed Account on Hold',
    ),
    'Pathology Misc' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Animal Selection' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Statistical Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'QC Data Review' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'In Data Review',
      3 => 'Waiting on Sponsor',
      4 => 'Waiting_on_Subcontracted_Report',
      5 => 'Waiting On Sponsor Ready to Audit',
      6 => 'Completed',
      7 => 'Overdue',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Animal Selection Populate TSD' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Animal Selection Procedure Use' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Summary Certificate of ISO 10993' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sent to Study DirectorPrinciple Investigator',
      8 => 'Sponsor Retracted',
      9 => 'None',
      10 => 'Not Performed',
      11 => 'Completed Account on Hold',
    ),
    'Summary Certificate of USP Class VI Testing' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Waiting_on_Subcontracted_Report',
      4 => 'Waiting On Sponsor Ready to Audit',
      5 => 'Completed',
      6 => 'Overdue',
      7 => 'Sponsor Retracted',
      8 => 'None',
      9 => 'Not Performed',
      10 => 'Completed Account on Hold',
    ),
    'Histomorphometry Report' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Waiting on Sponsor',
      3 => 'Ready for Pathologist',
      4 => 'Completed',
      5 => 'Sponsor Retracted',
      6 => 'Not Performed',
      7 => 'Completed Account on Hold',
    ),
    'Slide Imaging' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'Completed',
      3 => 'Sponsor Retracted',
      4 => 'Not Performed',
      5 => 'Completed Account on Hold',
    ),
    'Sample Prep Design' => 
    array (
    ),
    'Analytical Exhaustive Extraction' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical Exaggerated Extraction' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical Headspace GCMS Analysis' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical Direct Inject GCMS Analysis' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical LCMS Analysis' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical ICPMS Analysis' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical Headspace GCMS Interpretation' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical Direct Inject GCMS Interpretation' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical LCMS Interpretation' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical ICPMS Interpretation' => 
    array (
      0 => '',
      1 => 'None',
      2 => 'In Progress',
      3 => 'In Data Review',
      4 => 'Completed',
      5 => 'Not Performed',
    ),
    'Analytical GCMS Sample Preparation' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'In Data Review',
      3 => 'Completed',
      4 => 'Not Performed',
    ),
    'Analytical LCMS Sample Preparation' => 
    array (
      0 => '',
      1 => 'In Progress',
      2 => 'In Data Review',
      3 => 'Completed',
      4 => 'Not Performed',
    ),
  ),
);

 ?>